Posts by TheAllusionist

2 posts
  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
TheAllusionist says

Thanks, author posted on the theme comments to post in the forums so I gave it a try.

2 posts
  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
TheAllusionist says

I purchased JS Neon for my site with JomSocial 2.8 and your JomSocial Template is not compatible with JomSocial 2.8. Please advise as to whether you are going to update it as this is the only reason I bought the template.

I understand that the JomSocial was probably a moving target and 2.8 just came out. I posted on the product page and emailed a message and have not heard back. Thanks in advance for your help.

Best regards,

Russell

by
by
by
by
by
by